<?php
// MUTE NOTICES
error_reporting(E_ALL & ~E_NOTICE);
 
// DATABASE SETTINGS - CHANGE THESE TO YOUR OWN
define('DB_HOST', 'localhost');
define('DB_NAME', 'adm3183_db');
define('DB_CHARSET', 'utf8');
define('DB_USER', 'adm3183_dbuser');
define('DB_PASSWORD', 'Hu&B5dRyQv');

// AUTO PATH
define('PATH_LIB', __DIR__ . DIRECTORY_SEPARATOR);
?>